BORG-COMPACT(1)

NAME
borg-compact - Collect garbage in repository

SYNOPSIS

borg [common options] compact [options]

DESCRIPTION

Free repository space by deleting unused chunks.

borg compact analyzes all existing archives to find out which chunks are actually used. There might be unused chunks resulting from borg delete or prune, which can be removed to free space in the repository.

Differently than borg 1.x, borg2's compact needs the borg key if the repo is encrypted.

OPTIONS

See borg-common(1) for common options of Borg commands.

EXAMPLES

# compact segments and free repo disk space
$ borg compact

SEE ALSO

borg-common(1)

AUTHOR
The Borg Collective